.stmt-template-default h1 {
    line-height: 50px;
}

.stmt-template-default.single.stmt-post-template-style_2 .stm-header__hb, .stmt-template-default.single.stmt-post-template-style_4 .stm-header__hb {
    margin-bottom: 0;
}

.stmt-template-default.single.stmt-post-template-style_2 .stm-header__hb .stm-header__row_color_center .container .stm-header__row_center:after, .stmt-template-default.single.stmt-post-template-style_4 .stm-header__hb .stm-header__row_color_center .container .stm-header__row_center:after {
    display: none;
}

.stmt-template-default.single.stmt-post-template-style_1 .stm-header__hb, .stmt-template-default.single.stmt-post-template-style_3 .stm-header__hb, .stmt-template-default.single.stmt-post-template-style_4 .stm-header__hb {
    margin-bottom: 0;
}

.stmt-template-default .stm-header__hb .stm-header__row_color_top .container .stm-header__row .stm-header__cell .stm-header__element {
    margin-left: 0;
}

.stmt-template-default .stm-header__hb .stm-header__row_color_top .container .stm-header__row .stm-header__cell .stm-header__element:last-child {
    margin: 0;
}

.stmt-template-default .stm-header__hb .stm-header__row_color_top .container .stm-header__row .stm-header__cell .stm-header__element .stm-navigation {
    margin-top: 0;
    margin-right: 28px;
}

.stmt-template-default .stm-header__hb .stm-header__row_color_top .container .stm-header__row .stm-header__cell .stm-header__element .stm-navigation ul li a {
    font-size: 14px;
    color: #ffffff;
    opacity: 1;
    letter-spacing: 0.1px;
    padding: 0 12px;
    transition: all .3s ease-in-out;
}

.stmt-template-default .stm-header__hb .stm-header__row_color_top .container .stm-header__row .stm-header__cell .stm-header__element .stm-navigation ul li a:before {
    content: '' !important;
    display: block;
    position: absolute;
    top: 50%;
    left: 0;
    transform: translateY(-50%);
    right: inherit;
    border-top: 3px solid transparent;
    border-bottom: 3px solid transparent;
    border-left: 3px solid #ffffff;
}

.stmt-template-default .stm-header__hb .stm-header__row_color_top .container .stm-header__row .stm-header__cell .stm-header__element .stm-navigation ul li a:hover {
    opacity: 1;
    color: #ffffff !important;
    text-decoration: underline !important;
}

.stmt-template-default .stm-header__hb .stm-header__row_color_top .container .stm-header__row .stm-header__cell .stm-header__element .stm-socials {
    margin-left: 1px;
}

.stmt-template-default .stm-header__hb .stm-header__row_color_top .container .stm-header__row .stm-header__cell .stm-header__element .stm-socials a {
    margin: 0 5px;
}

.stmt-template-default .stm-header__hb .stm-header__row_color_top .container .stm-header__row .stm-header__cell .stm-header__element .stm-gm-font-resizer {
    margin-left: 29px;
}

.stmt-template-default .stm-header__hb .stm-header__row_color_center .container .stm-header__row:after {
    bottom: -78%;
}

.stmt-template-default .stm-header__hb .stm-header__row_color_center .container .stm-header__row .stm-header__cell .stm-header__element .stm-navigation.stm-navigation__default {
    padding-top: 3px;
}

.stmt-template-default .site-content .grid_view_item .img-wrap {
    border-radius: 0 !important;
}

.stmt-template-default .site-content .list_view_item .img-wrap {
    border-radius: 0 !important;
}

.stmt-template-default .site-content .list_view_item .meta-wrap {
    padding-top: 0 !important;
}

.stmt-template-default .site-content .meta li {
    font-size: 13px !important;
}

.stmt-template-default .site-content .col-sidebar aside {
    padding: 0;
}

.stmt-template-default.blog #wrapper .site-content > .row .col-md-4:not(.col-sidebar), .stmt-template-default.archive #wrapper .site-content > .row .col-md-4:not(.col-sidebar), .stmt-template-default.search #wrapper .site-content > .row .col-md-4:not(.col-sidebar) {
    margin-bottom: 20px;
}

.stmt-template-default.archive.cat_head_img #wrapper .site-content .category-head-wrap, .stmt-template-default.archive.tag_head_img #wrapper .site-content .category-head-wrap, .stmt-template-default.archive.search_head_img #wrapper .site-content .category-head-wrap, .stmt-template-default.search.cat_head_img #wrapper .site-content .category-head-wrap, .stmt-template-default.search.tag_head_img #wrapper .site-content .category-head-wrap, .stmt-template-default.search.search_head_img #wrapper .site-content .category-head-wrap {
    min-height: 220px !important;
}

.stmt-template-default.archive.cat_head_img #wrapper .site-content .category-head-wrap h1, .stmt-template-default.archive.tag_head_img #wrapper .site-content .category-head-wrap h1, .stmt-template-default.archive.search_head_img #wrapper .site-content .category-head-wrap h1, .stmt-template-default.search.cat_head_img #wrapper .site-content .category-head-wrap h1, .stmt-template-default.search.tag_head_img #wrapper .site-content .category-head-wrap h1, .stmt-template-default.search.search_head_img #wrapper .site-content .category-head-wrap h1 {
    margin: 0;
}

.stmt-template-default.archive.cat_head_img #wrapper #header .stm-header__hb.stm-header, .stmt-template-default.archive.tag_head_img #wrapper #header .stm-header__hb.stm-header, .stmt-template-default.archive.search_head_img #wrapper #header .stm-header__hb.stm-header, .stmt-template-default.search.cat_head_img #wrapper #header .stm-header__hb.stm-header, .stmt-template-default.search.tag_head_img #wrapper #header .stm-header__hb.stm-header, .stmt-template-default.search.search_head_img #wrapper #header .stm-header__hb.stm-header {
    margin-bottom: 0;
}

.stmt-template-default.archive.cat_head_img #wrapper #header .stm-header__hb.stm-header .stm-header__row_color_center .container .stm-header__row_center:after, .stmt-template-default.archive.tag_head_img #wrapper #header .stm-header__hb.stm-header .stm-header__row_color_center .container .stm-header__row_center:after, .stmt-template-default.archive.search_head_img #wrapper #header .stm-header__hb.stm-header .stm-header__row_color_center .container .stm-header__row_center:after, .stmt-template-default.search.cat_head_img #wrapper #header .stm-header__hb.stm-header .stm-header__row_color_center .container .stm-header__row_center:after, .stmt-template-default.search.tag_head_img #wrapper #header .stm-header__hb.stm-header .stm-header__row_color_center .container .stm-header__row_center:after, .stmt-template-default.search.search_head_img #wrapper #header .stm-header__hb.stm-header .stm-header__row_color_center .container .stm-header__row_center:after {
    display: none;
}

.stmt-template-default .stm-header__row_color_center .stm-navigation.stm-navigation__default > ul > li:first-child > a {
    padding-left: 15px;
}

.stmt-template-default .stm-header__row_color_center .stm-navigation.stm-navigation__default > ul > li > a {
    padding: 0 28px;
}

.stmt-template-default .stm-header__row_color_center .stm-navigation.stm-navigation__default > ul > li > a .stm_mobile__dropdown {
    right: 0;
}

.stmt-template-default .stm-header__row_color_center .stm-navigation.stm-navigation__default > ul > li ul.sub-menu {
    box-shadow: 0 0 8px rgba(0, 0, 0, 0.1);
}

.stmt-template-default .stm-header__row_color_center .stm-navigation.stm-navigation__default > ul > li ul.sub-menu li {
    border: 0;
}

.stmt-template-default .stm-header__row_color_center .stm-navigation.stm-navigation__default > ul > li ul.sub-menu li a {
    transition: all .3s ease-in-out;
}

.stmt-template-default .stm-header__row_color_center .stm-navigation.stm-navigation__default > ul > li ul.sub-menu li a:before {
    display: none;
}

.stmt-template-default .stm-header__row_color_center .stm-navigation.stm-navigation__default > ul > li ul.sub-menu li a:hover {
    color: #4fbe6e;
}

.stmt-template-default.archive #wrapper .site-content h1 {
    font-size: 48px;
    margin-bottom: 30px;
}

.stmt-template-default.archive #wrapper .site-content .row .col-md-8 .row .col-md-12 .list_view_item .meta-wrap {
    padding-top: 15px;
}

.stmt-template-default.archive #wrapper .site-content .row .col-md-9 .row .col-md-12 .list_view_item .meta-wrap {
    padding-top: 15px;
}

.stmt-template-default #wrapper .site-content .sidebar-wrapper aside {
    background: transparent;
}

.stmt-template-default #wrapper .site-content .sidebar-wrapper aside:first-child {
    padding-top: 0;
}

.stmt-template-default.search.search-no-results #wrapper .site-content .category-head-wrap .search_input .search-wrapper input[type='text'] {
    font-size: 36px;
}

.stmt-template-default .stm_prev_next_pagination {
    display: -ms-flexbox;
    display: flex;
    padding: 30px 15px 50px;
}

.stmt-template-default .stm_prev_next_pagination .left a,
  .stmt-template-default .stm_prev_next_pagination .right a {
    border-radius: 0;
    position: relative;
}

.stmt-template-default .stm_prev_next_pagination .left a:before,
    .stmt-template-default .stm_prev_next_pagination .right a:before {
    content: '';
    display: block;
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    background: rgba(0, 0, 0, 0.4);
    z-index: 1;
}

.stmt-template-default .stm_prev_next_pagination .left a .post-data,
    .stmt-template-default .stm_prev_next_pagination .right a .post-data {
    padding-top: 15px;
    padding-left: 30px;
    padding-right: 30px;
    z-index: 2;
}

.stmt-template-default #wrapper .site-content .stmt-single-default {
    padding: 7px 15px 0;
}

.stmt-template-default #wrapper .site-content .stmt-single-default .wp-block-column p {
    font-size: 20px;
    font-weight: 300;
    line-height: 36px;
}

.stmt-template-default #wrapper .site-content .stmt-single-default .post-meta-wrap {
    margin: 27px auto 27px;
}

.stmt-template-default #wrapper .site-content .stmt-single-default .stm_prev_next_pagination {
    padding: 30px 0;
}

.stmt-template-default #wrapper .site-content .stmt-single-default .addtoany_shortcode .a2a_kit {
    -ms-flex-pack: center !important;
    justify-content: center !important;
}

.stmt-template-default #wrapper .site-content .stmt-single-style_3-head > *:not(.full_width) {
    max-width: 1110px !important;
}

.stmt-template-default #wrapper .site-content .stmt-single-style_3-head .head-container h1 {
    line-height: 50px;
    margin-top: 20px !important;
}

.stmt-template-default #wrapper .site-content .stmt-single-style_1,
.stmt-template-default #wrapper .site-content .stmt-single-style_2,
.stmt-template-default #wrapper .site-content .stmt-single-style_3,
.stmt-template-default #wrapper .site-content .stmt-single-style_4,
.stmt-template-default #wrapper .site-content .stmt-single-style_5 {
    padding-bottom: 0;
}

.stmt-template-default #wrapper .site-content .stmt-single-style_1.stmt-single-style_2,
  .stmt-template-default #wrapper .site-content .stmt-single-style_2.stmt-single-style_2,
  .stmt-template-default #wrapper .site-content .stmt-single-style_3.stmt-single-style_2,
  .stmt-template-default #wrapper .site-content .stmt-single-style_4.stmt-single-style_2,
  .stmt-template-default #wrapper .site-content .stmt-single-style_5.stmt-single-style_2 {
    max-width: 1240px;
}

.stmt-template-default #wrapper .site-content .stmt-single-style_1.stmt-single-style_3,
  .stmt-template-default #wrapper .site-content .stmt-single-style_2.stmt-single-style_3,
  .stmt-template-default #wrapper .site-content .stmt-single-style_3.stmt-single-style_3,
  .stmt-template-default #wrapper .site-content .stmt-single-style_4.stmt-single-style_3,
  .stmt-template-default #wrapper .site-content .stmt-single-style_5.stmt-single-style_3 {
    max-width: 1150px;
}

.stmt-template-default #wrapper .site-content .stmt-single-style_1 h1,
  .stmt-template-default #wrapper .site-content .stmt-single-style_2 h1,
  .stmt-template-default #wrapper .site-content .stmt-single-style_3 h1,
  .stmt-template-default #wrapper .site-content .stmt-single-style_4 h1,
  .stmt-template-default #wrapper .site-content .stmt-single-style_5 h1 {
    line-height: 50px;
    margin-top: 20px;
}

.stmt-template-default #wrapper .site-content #comments #respond form .logged-in-as {
    line-height: 24px;
    font-size: 14px;
    margin-bottom: 0;
}

.stmt-template-default #wrapper .site-content #comments #respond form .logged-in-as a {
    color: #222222;
    transition: all .3s ease-in-out;
}

.stmt-template-default #wrapper .site-content #comments #respond form .logged-in-as a:hover {
    color: #4fbe6e;
}

.stmt-template-default #wrapper .site-content #comments #respond form textarea, .stmt-template-default #wrapper .site-content #comments #respond form input[type='text'], .stmt-template-default #wrapper .site-content #comments #respond form input[type='phone'], .stmt-template-default #wrapper .site-content #comments #respond form input[type='email'] {
    outline: none;
}

.stmt-template-default #wrapper .site-content .related-posts-wrap .related-posts-grid .grid_view_item .meta-middle h3 {
    margin-top: 10px;
    font-size: 20px;
    font-weight: 700;
    line-height: 700px;
}

.stmt-template-default #wrapper .site-content .related-posts-wrap .related-posts-grid .grid_view_item .meta-middle .excerpt-wrap p {
    font-size: 15px;
    line-height: 25px;
}

.stmt-template-default #wrapper .site-content .stm_prev_next_pagination {
    padding: 71px 0 60px;
}

.stmt-template-default #wrapper .site-content .a2a_top .addtoany_shortcode .a2a_kit a .a2a_svg:after {
    padding-top: 0;
}

.stmt-template-default #wrapper .site-content .after-content .addtoany_shortcode .a2a_kit a .a2a_svg:after {
    padding-top: 0;
}

.stmt-template-default #wrapper .site-content .sidebar-wrapper aside.stm_widget_hot_entries .stm-hot-news .image {
    border-radius: 0;
}

.stmt-template-default.with-sidebar #wrapper .site-content .stmt-single-style_1 .alignwide, .stmt-template-default.with-sidebar #wrapper .site-content .stmt-single-style_1 .alignfull, .stmt-template-default.with-sidebar #wrapper .site-content .stmt-single-style_1 .full_width,
.stmt-template-default.with-sidebar #wrapper .site-content .stmt-single-style_2 .alignwide,
.stmt-template-default.with-sidebar #wrapper .site-content .stmt-single-style_2 .alignfull,
.stmt-template-default.with-sidebar #wrapper .site-content .stmt-single-style_2 .full_width,
.stmt-template-default.with-sidebar #wrapper .site-content .stmt-single-style_3 .alignwide,
.stmt-template-default.with-sidebar #wrapper .site-content .stmt-single-style_3 .alignfull,
.stmt-template-default.with-sidebar #wrapper .site-content .stmt-single-style_3 .full_width,
.stmt-template-default.with-sidebar #wrapper .site-content .stmt-single-style_4 .alignwide,
.stmt-template-default.with-sidebar #wrapper .site-content .stmt-single-style_4 .alignfull,
.stmt-template-default.with-sidebar #wrapper .site-content .stmt-single-style_4 .full_width,
.stmt-template-default.with-sidebar #wrapper .site-content .stmt-single-style_5 .alignwide,
.stmt-template-default.with-sidebar #wrapper .site-content .stmt-single-style_5 .alignfull,
.stmt-template-default.with-sidebar #wrapper .site-content .stmt-single-style_5 .full_width {
    margin-left: inherit !important;
    margin-right: inherit !important;
    max-width: 100% !important;
    width: 100% !important;
}

.stmt-template-default footer .container #footer-main {
    margin-top: 71px;
    padding-top: 26px;
    border-top: 4px solid #222222;
}

.stmt-template-default footer .container #footer-main .footer_widgets_wrapper {
    margin: 0 -5px;
}

.stmt-template-default footer .container #footer-main .footer_widgets_wrapper .widgets {
    padding-bottom: 20px !important;
}

.stmt-template-default footer .container #footer-main .footer_widgets_wrapper .widgets aside .widget-wrapper {
    padding: 0 !important;
    background: transparent !important;
}

.stmt-template-default footer .container #footer-main .footer_widgets_wrapper .widgets aside .widget-wrapper .widget-title h6 {
    margin-bottom: 23px;
    letter-spacing: 3px !important;
}

.stmt-template-default footer .container #footer-main .footer_widgets_wrapper .widgets aside:nth-child(2) .widget-wrapper {
    padding-left: 4px !important;
    padding-right: 10px !important;
}

.stmt-template-default footer .container #footer-main .footer_widgets_wrapper .widgets aside:nth-child(3) .widget-wrapper {
    padding-left: 9px !important;
}

.stmt-template-default footer .container #footer-main .footer_widgets_wrapper .widgets aside:nth-child(4) .widget-wrapper {
    padding-left: 12px !important;
}

.stmt-template-default footer .container #footer-main .footer_widgets_wrapper .widgets aside .mc4wp-form .mc4wp-form-fields > div {
    margin-top: 7px;
    margin-bottom: 4px !important;
}

.stmt-template-default footer .container #footer-main .footer_widgets_wrapper .widgets aside .menu-footer-menu-container ul li {
    padding: 0;
    margin-bottom: 0;
}

.stmt-template-default footer .container #footer-main .footer_widgets_wrapper .widgets aside .menu-footer-menu-container ul li a {
    font-size: 13px;
    line-height: 25px;
    padding: 4px 0 4px 15px !important;
}

.stmt-template-default footer .container #footer-main .footer_widgets_wrapper .widgets aside #recentcomments li {
    padding: 0;
}

.stmt-template-default footer .footer-bottom {
    padding: 19px 0;
}
